﻿@charset "utf-8";

/*
================================================================================
	(c)F&Mnet
		admin_common.css
		管理画面用のオブジェクトクラス
	備考

	履歴
		2009/07/09	K.Yamamoto		作成開始
        2010/02/09	T.Higuchi       フリープラン(eアクセス)対応
        2010/03/04  T.Higuchi       フリープラン追加
================================================================================
*/

/*
クラス名だと上手くいかなかったため個別に記述
.RadioOutput { border: none;}
*/
#ctl00_ContentPlaceHolder_col_a_chkRemake,
#ctl00_ContentPlaceHolder_col_a_contract_condition_0,
#ctl00_ContentPlaceHolder_col_a_contract_condition_1,
#ctl00_ContentPlaceHolder_col_a_contract_condition_2,
#ctl00_ContentPlaceHolder_col_a_contract_condition_3,
#ctl00_ContentPlaceHolder_col_a_chkForExcel,
#ctl00_ContentPlaceHolder_col_a_instructor_flg,
#ctl00_ContentPlaceHolder_col_a_CheckBoxInstructorFlg,
#ctl00_ContentPlaceHolder_col_a_chkTYPE1_User ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE1_Sup ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE1_ECM ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE1_Dai ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE1_Tori ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE1_FS ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE2_IconKbn ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE2_User ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE2_Sup ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE2_ECM ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE2_Dai ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE2_Tori ,
#ctl00_ContentPlaceHolder_col_a_chkTYPE2_FS ,
#ctl00_ContentPlaceHolder_col_a_chkIsStopGet ,
#ctl00_ContentPlaceHolder_col_a_standard ,
#ctl00_ContentPlaceHolder_col_a_free ,
#ctl00_ContentPlaceHolder_col_a_chkTelephone ,
#ctl00_ContentPlaceHolder_col_a_chkName ,
#ctl00_ContentPlaceHolder_col_a_chkAddress ,
#ctl00_ContentPlaceHolder_col_a_chkBirthday ,
#ctl00_ContentPlaceHolder_col_a_kakutoku ,
#ctl00_ContentPlaceHolder_col_a_ruikei ,
#ctl00_ContentPlaceHolder_col_a_account_one ,
#ctl00_ContentPlaceHolder_col_a_account_top ,
#ctl00_ContentPlaceHolder_col_a_account_all ,
#ctl00_ContentPlaceHolder_col_a_freekbn_all ,
#ctl00_ContentPlaceHolder_col_a_freekbn_none ,
#ctl00_ContentPlaceHolder_col_a_freekbn_bflets ,
#ctl00_ContentPlaceHolder_col_a_freekbn_softbank,
#ctl00_ContentPlaceHolder_col_a_summary,
#ctl00_ContentPlaceHolder_col_a_rawdata,
#ctl00_ContentPlaceHolder_col_a_typeForceID,
#ctl00_ContentPlaceHolder_col_a_typeUserID,
#ctl00_ContentPlaceHolder_col_a_CheckIPFilter,
#ctl00_ContentPlaceHolder_col_a_CheckForceIdFilter,
#ctl00_ContentPlaceHolder_col_a_freekbn_eaccess,
#ctl00_ContentPlaceHolder_col_a_valid,
#ctl00_ContentPlaceHolder_col_a_invalid { border: none;}

/* set styles of form */
#kikanfromto dl,
#accountsitei dl,
#accountsiteitop dl { padding: 0 18px;}

#kikanfromto dt,
#accountsitei dt,
#accountsiteitop dt,
#kikanfromto dd,
#accountsitei dd,
#accountsiteitop dd { margin-bottom: 1em;}

.watermark {
    color: Silver;
    font-style: italic;
}

.Freezing {
    position: relative;
    top:expression(this.offsetParent.scrollTop);
    z-index: 10;
}

.NoWrap {
    white-space: nowrap;
}
